Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 17:03:02 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div><div dir="auto">Dear support team,</div></div>
<div dir="auto">Thanks for your support but </div>
<div>
<div dir="auto">I don’t need a voucher. I need to solve the item as I purchase  , If I was purchasing from Guess store they will return for me even after along time because the problem in the bag not in my using in that case if you didn’t want return my items as I purchase or return my money inform me that please it is not logic to buy item with more than 200 and return for me voucher ,</div>
<div dir="auto">Thanks and appreciate your help </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 30 Apr 2021 at 8:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Hi Shreen,</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank
you for getting in touch with us.</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">For the inconvenience caused, we’d like to give you a voucher worth 50 AED for you to use it on your next purchase at <a href="http://xxxxxxxx.com/" rel="noreferrer" target="_blank"><span style="color:rgb(31,115,183)" dir="ltr">centrepointstores.com</span></a>.</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">The
voucher code you need to apply at checkout is 964-VB9X-P7HY-YX77-L. *Terms and
conditions apply</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Once again, sincere apologies, and
thank you for your patience.</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your
friends,</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The
Support Team</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0cm 0cm 12pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>* Terms and conditions:</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">1.
This voucher code is valid till 28.05.2021 .</span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">2. The voucher can be spent on a threshold of 100 AED </span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>3. Voucher is only valid on <a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" target="_blank"><span style="color:rgb(31,115,183)" dir="ltr">www.centrepointstores.com</span></a></span></div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><span style='font-size:10.5pt;font-family:-apple-system,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>4.
The voucher code can only be used once, on a single transaction – per
head/credit card/registration. </span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462055